<nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar3">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
            {#<li {% if active == 1 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/judiciaire/mails_jud/historique">Historique</a></li>#}
            <li {% if active == 2 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/judiciaire/mails_jud/declaration">Déclaration ASQUA</a></li>
            <li {% if active == 3 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/judiciaire/mails_jud/avocat">Mail avocat</a></li>
            <li {% if active == 4 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/judiciaire/mails_jud/docs2avocat">Transmission docs avocat</a></li>
            <li {% if active == 5 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/judiciaire/mails_jud/docs2rcr">Transmission docs rcr</a></li>
            <li {% if active == 6 %}class="active"{% endif%}><a href="{{ base_url }}/mail/mail_libre">Mail libre</a></li>
        </ul>
    </div>
</nav>
<style>
    body {
        padding-top: 95px;
    }
</style>